Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5084 - TFTP install fails for Sparcstation SLC
Summary: TFTP install fails for Sparcstation SLC
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-12 07:37 UTC by andy
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 13:12:43 UTC


Attachments (Terms of Use)

Description andy 1999-09-12 07:37:37 UTC
(Note: this is really a problem with a boot image, not a
component...didn't see a matching component. Just chose
'basesystem' as a placeholder.)

Netbooting a Sparcstation SLC (16MB RAM) with either the
original or the updated tftp32.img fails; the machine hangs
hard with the error "DDWWWindow Underflow". Can't even L1-A
after that point.

Problem does not occur with the 5.2 tftpboot image.


Note You need to log in before you can comment on or make changes to this bug.